Subject: RE: Shipping Faulty Products to EPOS A/S
From: "Hiroshi Nick Murata (HIMR)" <[email-masked]>
To: "Vamsy Maddipati (VAMM)" <[email-masked]>, "Kensuke Kamata (KKKA)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Brit Frandsen (BRFD)" <[email-masked]>, "Naoko Matsumoto (NKMT)" <[email-masked]>, "Bernadette Li (BNLI)" <[email-masked]>, Marika Fujita <[email-masked]>, "Hong Kiat Seah (HKSE)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 12 Jan 2021 04:37:05 +0000

Vamsy,

Hello, my name is Nick Murata, Japan Country Director for Enterprise Solutions.
Ken Kamata works for me.

Thanks very much for your feedback.
We are glad you could duplicate the problem in Denmark what our customer experienced in Japan.
We know this is different problem from density issue (assume other problem is related with density).

Please investigate for the shipped units, and hope you can find out root cause shortly.

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Vamsy Maddipati (VAMM) <[email-masked]>
Sent: Monday, January 11, 2021 8:36 PM
To: Kensuke Kamata (KKKA) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Brit Frandsen (BRFD) <[email-masked]>; Naoko Matsumoto (NKMT) <[email-masked]>; Hiroshi Nick Murata (HIMR) <[email-masked]>; Bernadette Li (BNLI) <[email-masked]>; Marika Fujita <[email-masked]>; Hong Kiat Seah (HKSE) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: Shipping Faulty Products to EPOS A/S

Hi Kamata,

We have received the SDW units today at Denmark. I have tested all the 4 units and all the headsets are dead like you mentioned below. The base stations are working fine. This issue is NOT similar to something I have described below. I have now created a new Quality case to look into the issue. I have also created the Zendesk ticket 123150<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F123150&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416366826%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=W9PuUp4OqWQuf3n9FcReLbx1uDy793kvwAqBhKoN7vk%3D&reserved=0> to track the progress of this Quality case.

Regarding the disconnection issue, we would like to know more about if the users are still facing the issue after following Sara’s recommendations about reducing the number of units. I can see that you will let us know about this by the end of the month. Please let us know if there is any interim update.

Thank you,
Vamsy

From: Vamsy Maddipati (VAMM)
Sent: 8. januar 2021 16:51
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>; Naoko Matsumoto (NKMT) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Bernadette Li (BNLI) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>
Subject: RE: Shipping Faulty Products to EPOS A/S

Hi Kamata,

Thank you for shipping the headsets to us. We will investigate and get back to you once we receive them in Denmark.

Regarding my email, no, updating to FW1.7.54 does not guarantee the fix as we do not know the root cause with the headsets you sent. This one I dealt with is from a UK customer and on that it worked. But when we downgraded the headset to  FW1.6.74 and tried again, it still worked on the base station. So in our case the update seem to have fixed it but again we are not 100% sure that fixed it because the headset worked even after downgrading.

Have a nice weekend!

Thank you,
Vamsy

From: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Sent: 8. januar 2021 16:45
To: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>; Naoko Matsumoto (NKMT) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Bernadette Li (BNLI) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>
Subject: RE: Shipping Faulty Products to EPOS A/S

Hi Kiat-san and Sara,
Thank you for your support.
Today I shipped to Sara by Fedex.

Fedex Tracking#772570505276

We shipped total 4 defect SDW5015-JP that headset (top part) are dead.
A to D stickers are attached to each SDW. The details of A to D are as follows.

End User
Symptom
FW
A
Muranaka Medical Instrument (Tokyo)
Headset (top part) are dead.  (Cannot charge, energize and pairing)
Base station FW 1.7.56（After confirming the headset failure with FW1.6.74, I updated to FW1.7.56）
B
Muranaka Medical Instrument (Tokyo)
Headset (top part) are dead.  (Cannot charge, energize and pairing)
Base station FW 1.6.74
C
Muranaka Medical Instrument (Tokyo)
Headset (top part) are dead.  (Cannot charge, energize and pairing)
Base station FW 1.6.74
D
Muranaka Medical Instrument (Osaka)
Headset (top part) are dead.  (Cannot charge, energize and pairing)
Base station FW 1.6.74

And I received an attached email from Vamsy, does this mean that I have a problem with my headset FW1.6.74 and updating to FW1.7.54 will fix the issue?

Thanks,

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507
EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, January 8, 2021 6:46 PM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Naoko Matsumoto (NKMT) <[email-masked]<mailto:[email-masked]>>; Bernadette Li (BNLI) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Shipping Faulty Products to EPOS A/S

That’s great! Thanks Nick.
Seah Hong Kiat
VP Enterprise Solutions APAC
Email: [email-masked]<mailto:[email-masked]> Mobile: +65 90880333
23A Serangoon North Ave 5, #04-08 · K&S Corporate HQ · Singapore 554369

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416376817%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=f9Z5UHMYuMgSHd9nkYwYgowC3jrZR8O4NC3sS6MEMZ0%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416376817%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cNjHT0qIOGXbJs0fnrrpSivxsDQDvi5TN7ag8lg8hLc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416386814%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4GT2PkGo3u8K3yWkVY%2FJ5NH4QPhlhToJmiamR6GVcrw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416396809%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4J2EHMTjFHm5j6UKNjLY%2FA2qrywiaqLTCT1X%2FMm%2BNOo%3D&reserved=0>

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 8 January 2021 5:45 PM
To: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Naoko Matsumoto (NKMT) <[email-masked]<mailto:[email-masked]>>; Bernadette Li (BNLI) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Shipping Faulty Products to EPOS A/S

All,

We got Fedex#, and proceed to shipment.

Thanks, Kiat sama

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, January 8, 2021 6:42 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Naoko Matsumoto (NKMT) <[email-masked]<mailto:[email-masked]>>; Bernadette Li (BNLI) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>
Subject: Shipping Faulty Products to EPOS A/S

Team, marking EPOS Customer Service team to assist in the shipping of these products back to HQ.

Hi Bernadette, can your team advise best way? Thanks.

Regards,
Kiat
Seah Hong Kiat
VP Enterprise Solutions APAC
Email: [email-masked]<mailto:[email-masked]> Mobile: +65 90880333
23A Serangoon North Ave 5, #04-08 · K&S Corporate HQ · Singapore 554369

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416406804%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zvwmM1jlhRg82y3BSoB%2Bdp5rkWOhsfX%2FdskvvrWW4s4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416406804%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7MDVif2MRWU5qhTL5ClrmPzpLDMDobqYQtoyCL8BkvI%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416416804%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GmdM0AsBhL%2BOOMYX27znsnf3htkC%2FsT67z6fpGq2ZRY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416426796%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fkJdIocOBoKz2T1TT1h3w8xpXZwlcdhWhbJw6Hx0PKs%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 8 January 2021 5:35 PM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Reschedule the meeting 07-01-2020

Hello,

Following is our UPS account Nr., however I was asked if EPOS Japan doesn’t have an UPS account?
Our is 3W2316.

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Sara Aknooni (SRAK)
Sent: Friday, January 8, 2021 10:09 AM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Reschedule the meeting 07-01-2020

Hi,

I am checking with our reception.
Will get back to you soon.

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, January 8, 2021 2:48 AM
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Reschedule the meeting 07-01-2020

I think UPS is US post service.
How about DHL?
iPhoneから送信

2021/01/08 10:29、Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>のメール:

Hi Sara,
CS APAC does not have it. How about UPS?
Do you have the UPS account number of EPOS/SENNHEISER COMUNICATIONS.

Thanks,

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507

EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 7, 2021 7:28 PM
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Reschedule the meeting 07-01-2020

Hi Kamata,

Thank you for the update.
We don’t have the EPOS Fedex nr.
Could you please check with Customer Service APAC [email-masked]<mailto:[email-masked]>?
Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 7, 2021 10:11 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Reschedule the meeting 07-01-2020

Hi  Sara,
Thank you for your support.
We will plan to ship at Fedex.
Please let us know the Fedex account number of EPOS Group A/S.

Thanks,

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507

EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 7, 2021 7:54 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Kamata, Kensuke <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Reschedule the meeting 07-01-2020

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Kamata san,

Please ship those units to Sara by priority shipping method(Fedex or other shipping way), and let her know of tracking #.

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 7, 2021 7:51 AM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Kamata, Kensuke <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Reschedule the meeting 07-01-2020

Hi,

If that has been done already, we need to collect the faulty units.
The address is:

Industriparken 27
Ballerup 2750
Denmark
EPOS
ATT: Sara Aknooni
Ticket: # 118761

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, January 6, 2021 11:48 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Kamata, Kensuke <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Brit Frandsen (BRFD) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Reschedule the meeting 07-01-2020

Sara,

We already did ask the following two things, and we found two headset (top part) are dead when our distributor visit customer site.

Those two headsets and base units were working fine last several months.

After two replaced those two headset part, those units are working fine.

We suspect other problem with Japan DECT product in addition to density issue, can send you those two sets to you.
Let us know where we need to ship to.

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 7, 2021 7:41 AM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Kamata, Kensuke <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Reschedule the meeting 07-01-2020

Hi Murata San,

Thank you for the response.
I will reschedule it.
Regarding the JP DECT issue, I just instructed Marika to ask the customer to

  *   Reduce the number of working units for a while and monitor the result, or
  *   Relocate the faulty units to another room and monitor if the issue is persisting.
If the issue is persisting under both above conditions, we need to collect the faulty units for further investigation.

I will keep you posted.

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, January 6, 2021 11:19 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Kamata, Kensuke <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Reschedule the meeting 07-01-2020

Hi Sara,

Happy New Year.

Please re-schedule this meeting to next week, and let us know if you have any update for Japan DECT wireless problem analyze.

Thanks
Nick

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 7, 2021 7:07 AM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Kamata, Kensuke <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Reschedule the meeting 07-01-2020

Hi Kamata San and Murata San,

I have to attend an important meeting tomorrow at the same time as our meeting,
it’s an unplanned meeting related to a critical matter we have in Global Support.
Heta also as another meeting at that time.

Would be fine if you meet with Marika and Yamamoto tomorrow or would you prefer to reschedule the meeting so we can attend?

I apologize in advance for this happened.

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416436791%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=D8FyG%2BVJqK7jRpopdPa1bMSUvjLy4sEkR0iD1DdrGsE%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416436791%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=D8FyG%2BVJqK7jRpopdPa1bMSUvjLy4sEkR0iD1DdrGsE%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416446785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9jKS14zC6qrSDNVDqQ60ZBB2Rk5UvC6Mnkk%2F5%2FKqyCs%3D&reserved=0> · Follow us here
​
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416456781%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KzZGO2Soi%2FseMUopj8g1KOxlME5rZCNI1IAJM7aQ1O8%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416466773%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zhY8liuN8nlYdVAIUHeeOEWVLQ%2F0ezIambPHSjPMt7Q%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416466773%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vq%2FiMlPySDjZfipV3xNPmV8e5FxS9sjBvGDIOVdcTxc%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416476771%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Wfox79dJItljoanc6IkZ%2Fmj%2FwRvzWdh0d8om1W4hUtc%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chimr%40eposaudio.com%7Cf522e865ae3644739c5508d8b62505a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637459617416486773%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yCOuWBCePrSXL58RmBbR1HmcxC%2F2LeMFCnYoyEelvw0%3D&reserved=0>

​

​
​